# Class ImaVmapCancelledError

#### Hierarchy (view full)

- AdsError
  - ImaVmapCancelledError

#####
Index

### Constructors

constructor

### Properties

category
code
description

## Constructors

### constructor

- new ImaVmapCancelledError(): ImaVmapCancelledError

- #### Returns ImaVmapCancelledError

  Inherited from AdsError.constructor

## Properties

### `Readonly` category

category: Ads = ErrorCategory.Ads

Inherited from AdsError.category

### `Readonly` code

code: ImaVmapCancelledError = ErrorCode.ImaVmapCancelledError

Overrides AdsError.code

### `Readonly` description

description: "Cancelling IMA VMAP ad because the ad server cannot return a vmap when using cuepoints" = 'Cancelling IMA VMAP ad because the ad server cannot return a vmap when using cuepoints'